count: 1
next: null
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BLV.HepG2_hepatoblastoma.SRF/ENCSR000BLV.HepG2_hepatoblastoma.SRF.MA0083.3.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BLV.HepG2_hepatoblastoma.SRF/ENCSR000BLV.HepG2_hepatoblastoma.SRF.MA0083.3.damo.fa
    jaspar_id: MA0083.3
    profile_name: SRF
    synonyms:
    - MCM1
    - c-fos serum response element-binding transcription factor
    - minichromosome maintenance 1 homolog
    - serum response factor
  folder: ENCSR000BLV.HepG2_hepatoblastoma.SRF
  references:
  - identifier: ENCODE:ENCSR000BLV
  - identifier: GTRD:EXP010162
  samples:
  - biological_condition: ''
    cell:
      title: HepG2 (hepatoblastoma)
  species:
    name: Homo sapiens
  tf_name: SRF
